/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 26/05/2015, 16:22:20
    Author     : byron
*/


.barra_acciones_botones_listas_clase{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

}

.barra_acciones_botones_listas_clase p {
    border-right: medium double #08C; 
    border-bottom: medium double #08C; 
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.barra_acciones_botones_listas_clase p {
    background: transparent;  
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

    font-size: 12px;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;



}

.barra_acciones_botones_listas_clase i {
    padding-top: 6px;

}

.barra_acciones_botones_listas_clase p:hover{

    background-color: #09F;
    color:white;
}


a {
    color: #3C9AFF;
    text-decoration: none;
}

h2{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    height:auto;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    white-space: normal;
    color:#555555;
}
.contiene_vistas_tablas{
    margin-top: 4px;
    width:30%;
    height: auto;
    float: left;
}
.contiene_registros{
    margin-top: 4px;

    width:70%;
    height: auto;

    background: #F5F5F5;

    -webkit-box-shadow: 5px 5px 5px 0px #C2C2C2;
    -moz-box-shadow: 5px 5px 5px 0px #C2C2C2;
    box-shadow: 5px 5px 5px 0px #C2C2C2;

    border-radius: 0px 25px 25px 25px;
    -moz-border-radius: 0px 25px 25px 25px;
    -webkit-border-radius: 0px 25px 25px 25px;

    float:left;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}

.contiene_registros_tablas{
    margin-top: 4px;

    width:28%;
    height: 30%;

    background: #F5F5F5;

    -webkit-box-shadow: 5px 5px 5px 0px #C2C2C2;
    -moz-box-shadow: 5px 5px 5px 0px #C2C2C2;
    box-shadow: 5px 5px 5px 0px #C2C2C2;

    border-radius: 0px 25px 25px 25px;
    -moz-border-radius: 0px 25px 25px 25px;
    -webkit-border-radius: 0px 25px 25px 25px;

    float:left;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}

.contiene_registros_configuracion{
    margin-top: 4px;

    width:42%;
    height: 60%;

    background: #F5F5F5;

    -webkit-box-shadow: 5px 5px 5px 0px #C2C2C2;
    -moz-box-shadow: 5px 5px 5px 0px #C2C2C2;
    box-shadow: 5px 5px 5px 0px #C2C2C2;

    border-radius: 0px 25px 25px 25px;
    -moz-border-radius: 0px 25px 25px 25px;
    -webkit-border-radius: 0px 25px 25px 25px;

    float:right;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}

.contiene_registros_periodos{
    margin-top: 4px;

    width:100%;
    height: auto;

    background: #F5F5F5;

    -webkit-box-shadow: 5px 5px 5px 0px #C2C2C2;
    -moz-box-shadow: 5px 5px 5px 0px #C2C2C2;
    box-shadow: 5px 5px 5px 0px #C2C2C2;

    border-radius: 0px 25px 25px 25px;
    -moz-border-radius: 0px 25px 25px 25px;
    -webkit-border-radius: 0px 25px 25px 25px;

    float:left;
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
}



.soloLectura::-webkit-input-placeholder { color: white; font-weight :bold;font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.soloLectura:-moz-placeholder { color: white; font-weight: bold;font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.soloLectura::-moz-placeholder { color: white; font-weight: bold; font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;}
.soloLectura:-ms-input-placeholder { color: white; font-weight: bold; font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;}

.contiene_objetos{
	
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;


    background: transparent;
    width:100%;
    height: auto;
    float:left;



}

.contiene_objetos_fijo{
	
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;


    background: transparent;
    width:100%;
    height: auto;
    float:left;

 overflow-y: auto;

}


.contiene_modal{


    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin: 64px 0px 0px 0px; 

    background:  #606062;
    width:100%;
    height: auto;
    float:none;
}



.contiene_barra_herramientas_desing{

    background: #3C9AFF;
    border: 2px solid #ece6e8;
    border-radius: 0px 0px 25px 0px;
    -moz-border-radius: 0px 0px 25px 0px;
    -webkit-border-radius: 0px 0px 25px 0px;
    box-shadow: 0 2px 2px  #DBE1EB;
    float:bottom;
}
.contiene_formularios{

    float:top;

}


.contiene_barra_herramientas{

    background: #3C9AFF;
    border-radius: 150px 0px 25px 0px;
    -moz-border-radius: 150px 0px 25px 0px;
    -webkit-border-radius: 150px 0px 25px 0px;
    padding-right:0px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;

    box-shadow: 0 1px 1px  #DBE1EB;

}


.contiene_barra_herramientas_formato{

    background: #3C9AFF;
    border-radius: 150px 0px 25px 0px;
    -moz-border-radius: 150px 0px 25px 0px;
    -webkit-border-radius: 150px 0px 25px 0px;
    padding-right:0px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;

    box-shadow: 0 1px 1px  #DBE1EB;
    height:48px;
}

.contiene_barra_herramientas_formato p{


    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    //line-height: 10px;
    color: white;

    float:left;
    text-align: center;
    margin-left: 10px;
    margin-top: 10px;
    // height:30px;

}

.formato_texto{
    background: transparent;width:50%;float:left; 

}

.formato_opciones{
    background: transparent;width:50%;float:right; text-align:right;
}

.formato_editor{

    width:48px;height:32px;background: transparent;float:right;padding-top:3px;text-align:center;  vertical-align:central;
}

.formato-icon {
    color: white;
    text-align:center;
}


.formato-icon:before {


}


.burbuja {
    width: auto;
    height: 25px;
    text-align: center;
    //  background: none repeat scroll 0 0 #E02424;

    background: none repeat scroll 0 0 #3C9AFF;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font: bold 0.9em Tahoma,Arial,Helvetica;
    padding: 2px 6px;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    /* estas propiedades harán la animación */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.burbuja.agrandar {
    width: auto;
    height: 25px;
    padding-top: 5px;
}


#animacionCarga{

    width:100%;text-align: center;background: white;    border-radius: 150px 25px 25px 0px;
}

.contiene_barra_herramientas p{


    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 20px;
    color: white;

    float:left;
    text-align: center;
    margin-left: 10px;
    margin-top: 10px;

}

.contiene_vistas{
    margin-top: 4px;

    width:30%;
    height: auto;

    float: right;

}
.contiene_registros{
    margin-top: 4px;

    width:70%;
    height: auto;

    background: #F5F5F5;

    -webkit-box-shadow: 5px 5px 5px 0px #C2C2C2;
    -moz-box-shadow: 5px 5px 5px 0px #C2C2C2;
    box-shadow: 5px 5px 5px 0px #C2C2C2;

    border-radius: 0px 25px 25px 25px;
    -moz-border-radius: 0px 25px 25px 25px;
    -webkit-border-radius: 0px 25px 25px 25px;

    float:left;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}

.contiene_vistas_modular{
    margin-top: 4px;

    width:30%;
    height: auto;

    float: left;

}
.contiene_registros_modular{
    margin-top: 4px;

    width:70%;
    height: auto;

    background: #F5F5F5;

    -webkit-box-shadow: 5px 5px 5px 0px #C2C2C2;
    -moz-box-shadow: 5px 5px 5px 0px #C2C2C2;
    box-shadow: 5px 5px 5px 0px #C2C2C2;

    border-radius: 0px 25px 25px 25px;
    -moz-border-radius: 0px 25px 25px 25px;
    -webkit-border-radius: 0px 25px 25px 25px;

    float:right;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;      

}
.bordered thead  {

    // padding:15px;
    color: #fff;
    text-shadow:1px 1px 1px #568F23;
    border:1px solid #DBE1EB;
    border-bottom:3px solid #DBE1EB;
    // background-color: #0078ae;
    // background-color: #E85721;

    background-color: #3C9AFF;

    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    font-size: 12px;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;
}


.bordered tbody{


    border:1px solid #DBE1EB;
    border-bottom:3px solid #DBE1EB;

    background-color: white;//#32373d;

    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    font-size: 12px;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    color:#4B4B4D;
}

.bordered tr:hover {

    /*-o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;   
    background-color: #09F;*/

    cursor:pointer;
}    

.bordered td, .bordered th {
    border-left: 1px solid #DBE1EB;
    border-top: 1px solid #DBE1EB;
    padding: 2px;
    text-align: left;  
    vertical-align:  central;
}

.bordered th {


    background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#eae8e8)); 
    background-image: -webkit-linear-gradient(top, #f4f4f4, #eae8e8);
    background-image: -moz-linear-gradient(top, #f4f4f4, #eae8e8);
    background-image: -ms-linear-gradient(top, #f4f4f4, #eae8e8);
    background-image: -o-linear-gradient(top, #f4f4f4, #eae8e8);
    background-image: linear-gradient(top, #f4f4f4, #eae8e8);

    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}



.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;

}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;

}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;

}





.sublistatable{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;

    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px #eab34c  ;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 0px;
    padding-left:10px;
    padding-right: 10px;
    padding-bottom: 0px;

}

.formulario_maestro{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 100%;
    height: 100%;
    padding-top: 0px;
    padding-left:4px;
    padding-right: 4px;
    padding-bottom: 10px;

}

.contenedor_mixto{


    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 100%;
    height: auto;
    padding-top: 4px;
    padding-left:4px;
    padding-right: 4px;
    padding-bottom: 10px;
    background:#F5F5F5; 
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px #eab34c  ;

}

.formulario_detalle{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 50%;
    height: 100%;
    padding-top: 0px;
    padding-left:10px;
    padding-right: 10px;
    padding-bottom: 10px;
    float:left;

}

.formulario_detalle  nav.dropdown {
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    margin-bottom:  4px;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px #3C9AFF ;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 0px;
    padding-left:10px;
    padding-right: 10px;
    padding-bottom: 0px;
}
.formulario_detalle nav.dropdown ul {

    list-style: none;

    float: left;


}
.formulario_detalle li a span {
    font-size: 12px;
}
.formulario_detalle nav.dropdown .organizador_titulo{
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align:right;
    color:#4B4B4D;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;

}
.formulario_detalle nav.dropdown .organizador_contenido {
    display: none;

}

.formulario_detalle nav.dropdown .organizador_visible {
    display: block;

}

.formulario_detalle div{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    margin-bottom:  4px;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    /*    box-shadow: 0 5px 5px #eab34c  ;*/
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom: 5px;
}






.formulario_maestro  nav.dropdown {
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    margin-bottom:  4px;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px #3C9AFF;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 0px;
    padding-left:4px;
    padding-right: 4px;
    padding-bottom: 0px;
}
.formulario_maestro nav.dropdown ul {

    list-style: none;

    float: left;


}
.formulario_maestro li a span {
    font-size: 12px;
}
.formulario_maestro nav.dropdown .organizador_titulo{
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align:right;
    color:#4B4B4D;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;

}
.formulario_maestro nav.dropdown .organizador_contenido {
    display: none;

}

.formulario_maestro nav.dropdown .organizador_visible {
    display: block;

}

.formulario_maestro div{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    margin-bottom:  4px;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    /*    box-shadow: 0 5px 5px #eab34c  ;*/
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

#barra_acciones{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px  #eab34c;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom: 5px;
    text-align: center;

}

#ListaBoxDetalle{

    height: 64px;
}

#ListaBoxDetalleN{

    height: 96px;
}

#ListaBoxPeso{

    height: 64px;
}

#ListaBoxCantidad{

    height: 64px;
}


.tab-content{

    display: none;

    width: 100%;

    -webkit-animation-duration: 0.5s;
    -o-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    animation-duration: 0.5s;

}

#tabsorganizador input[type=radio] {
    position: absolute;
    top: -9999px;
    left: -9999px;
}


.tabs {
    width: 100%;
    float: none;
    list-style: none;
    position: relative;
    padding: 0;
    margin: auto;

}


[id^=tab]:checked + label {
    // background: #08C;

    background:  #3C9AFF;
    color: white;
    top: 0;
}


#tabsorganizadorcontrol{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px  #eab34c;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom: 5px;
    text-align: center;

}


#tabsorganizadorcontrol input[type=radio] {
    position: absolute;
    top: -9999px;
    left: -9999px;
}


#tabsorganizadorcontrol label{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 100%;
    height: auto;
    //background: #F5F5F5;  

    float:right;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    text-align:left;
    // color:#4B4B4D;

    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;


}





#barra_acciones input[type=button]{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px  #DBE1EB;
    float: left;
    width: 96px;
    height: 96px;

    padding-top: 60px;
    padding-left:5px;
    padding-right: 10px;
    padding-bottom: 5px; 

    text-align: center;
    color:#4B4B4D;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    font-size: 11px;
    white-space: normal;
    float: right;

}


#barra_acciones input[type=button]:focus{

    background-color: #F5F5F5;



}

#barra_acciones input[type=button]:hover{

    background-color: #09F;

    cursor:pointer;

}



#barra_acciones_filtro{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px  #eab34c;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom: 5px;
    text-align: center;

}

#barra_acciones_filtro input[type=button]{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 5px 5px  #DBE1EB;
    float: left;
    width: 96px;
    height: 96px;

    padding-top: 36px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom: 5px; 

    text-align: center;
    color:#4B4B4D;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    font-size: 11px;
    white-space: normal;
    float: right;

}


#barra_acciones_filtro input[type=button]:focus{

    background-color: #F5F5F5;



}

#barra_acciones_filtro input[type=button]:hover{

    background-color: #09F;

    cursor:pointer;

}

#barra_acciones_botones_nuevos{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    float: left;
    width: 25%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

}

#barra_acciones_botones_nuevos p {
    border-right: medium double #08C; 
    border-bottom: medium double #08C; 
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

#barra_acciones_botones_nuevos p {
    background: transparent;  
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

    font-size: 12px;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;



}

#barra_acciones_botones_nuevos i {
    padding-top: 6px;

}

#barra_acciones_botones_nuevos p:hover{

    background-color: #09F;
    color:white;
}



#barra_acciones_botones_listas{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

}

#barra_acciones_botones_listas p {
    border-right: medium double #08C; 
    border-bottom: medium double #08C; 
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

#barra_acciones_botones_listas p {
    background: transparent;  
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

    font-size: 12px;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;



}

#barra_acciones_botones_listas i {
    padding-top: 6px;

}

#barra_acciones_botones_listas p:hover{

    background-color: #09F;
    color:white;
}



#barra_acciones_botones_listas_admin{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

}

#barra_acciones_botones_listas_admin p {
    border-right: medium double #08C; 
    border-bottom: medium double #08C; 
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

#barra_acciones_botones_listas_admin p {
    background: transparent;  
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

    font-size: 12px;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;



}

#barra_acciones_botones_listas_admin i {
    padding-top: 6px;

}

#barra_acciones_botones_listas_admin p:hover{

    background-color: #09F;
    color:white;
}


.barra_acciones_botones_listas_clase{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: #F5F5F5;  
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid rgba(0,0,0,.15);
    float: left;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

}

.barra_acciones_botones_listas_clase p {
    border-right: medium double #08C; 
    border-bottom: medium double #08C; 
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.barra_acciones_botones_listas_clase p {
    background: transparent;  
    padding-top: 5px;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom:5px;
    text-align: center;

    font-size: 12px;
    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;



}

.barra_acciones_botones_listas_clase i {
    padding-top: 6px;

}

.barra_acciones_botones_listas_clase p:hover{

    background-color: #09F;
    color:white;
}


#btnInsertar{

    background: url(../images/accion_insertar.png) no-repeat 22px 5px ;  
}

#btnSeguimiento{

    background: url(../images/accion_seguimiento.png) no-repeat 22px 5px ;  
}

#btnScanMetal{

    background: url(../images/accion_escanear_metal.png) no-repeat 22px 5px ;  
}

#btnControlEtiqueta{

    background: url(../images/accion_control_etiqueta.png) no-repeat 22px 5px ;  
}

#btnProcesoCortes{

    background: url(../images/accion_cortes.png) no-repeat 22px 5px ;  
}

#btnProcesoBandejas{

    background: url(../images/accion_bandejas.png) no-repeat 22px 5px ;  
}
#btnProcesoTemperatura{

    background: url(../images/accion_temperatura.png) no-repeat 22px 5px ;  
}
#btnProcesoTemperaturaCongelado{

    background: url(../images/accion_congelado.png) no-repeat 22px 5px ;  
}


#btnEliminar{

    background: url(../images/accion_borrar.png) no-repeat 22px 5px ;  
}

#btnEditarClave{

    background: url(../images/accion_editar.png) no-repeat 22px 5px ;  
}

#btnAsignar{

    background: url(../images/accion_asignar.png) no-repeat 22px 5px ;  
}

#btnListar{

    background: url(../images/accion_listar.png) no-repeat 22px 5px ;  
}

#btnExportarExcel{

    background: url(../images/lista_excel_general.png) no-repeat 30px 5px ;  
}

#btnExportarExcelGrafica{

    background: url(../images/lista_excel_grafica.png) no-repeat 30px 5px ;  
}

#btnExportarExcelLibro{

    background: url(../images/lista_excel_libro.png) no-repeat 30px 5px ;  
}

#btnExportarPDF{

    background: url(../images/lista_pdf.png) no-repeat 30px 5px ;  
}
#btnExportarPDFGenerico{

    background: url(../images/lista_pdf_generico.png) no-repeat 30px 5px ;  
}


#btnListaIndividual{

    background: url(../images/lista_individual.png) no-repeat 30px 5px ;  
}

#btnListaSeleccion{

    background: url(../images/lista_seleccion.png) no-repeat 30px 5px ;  
}
#btnListaDiaria{

    background: url(../images/lista_diaria.png) no-repeat 30px 5px ;  
}
#btnListaGenerica{

    background: url(../images/lista_generica.png) no-repeat 30px 5px ;  
}


#btnListaResumen{

    background: url(../images/lista_resumen.png) no-repeat 30px 5px ;  
}

#btnListaGeneral{

    background: url(../images/lista_general.png) no-repeat 30px 5px ;  
}

#btnNuevo{
    background: url(../images/accion_editar.png) no-repeat 18px 5px ;  
}


#btnValorizado{
    background: url(../images/accion_insertar.png) no-repeat 22px 5px ;  
}

#btnValorizadoInforme{
    background: url(../images/accion_insertar.png) no-repeat 22px 5px ;  
}

#btnInvoce{
    background: url(../images/accion_insertar.png) no-repeat 22px 5px ;  
}

#btnBuscarCajaInd{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 25%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnBuscarCajaInd:focus{

    background-color: #F5F5F5;
}

#btnBuscarCajaInd:hover{

    background-color: #09F;

    cursor:pointer;
}

#btnBuscarCajaInd{

    background: url(../images/individual_caja.png);  
    background-repeat: no-repeat;
    background-position: center;
}
#btnBuscarCajas{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 25%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnBuscarCajas:focus{

    background-color: #F5F5F5;
}

#btnBuscarCajas:hover{

    background-color: #09F;

    cursor:pointer;
}

#btnBuscarCajas{

    background: url(../images/total_cajas.png);  
    background-repeat: no-repeat;
    background-position: center;
}

#btnBuscarDato{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 25%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnBuscarDato:focus{

    background-color: #F5F5F5;



}

#btnBuscarDato:hover{

    background-color: #09F;

    cursor:pointer;

}

#btnBuscarDato{

    background: url(../images/opt_buscar.png);  
    background-repeat: no-repeat;
    background-position: center;
}


#btnNuevoDato{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 25%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnNuevoDato:focus{

    background-color: #F5F5F5;



}

#btnNuevoDato:hover{

    background-color: #09F;

    cursor:pointer;

}

#btnNuevoDato{

    background: url(../images/organizador.png);  
    background-repeat: no-repeat;
    background-position: center;
}



#btnAgregaDato{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 20%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnAgregaDato:focus{

    background-color: #F5F5F5;



}

#btnAgregaDato:hover{

    background-color: #09F;

    cursor:pointer;

}

#btnAgregaDato{

    background: url(../images/opt_agrega.png);  
    background-repeat: no-repeat;
    background-position: center;
}




#btnBorraDato{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 20%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnBorraDato:focus{

    background-color: #F5F5F5;



}

#btnBorraDato:hover{

    background-color: #09F;

    cursor:pointer;

}

#btnBorraDato{

    background: url(../images/opt_borra.png);  
    background-repeat: no-repeat;
    background-position: center;
}


#btnEditaDato{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 20%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnEditaDato:focus{

    background-color: #F5F5F5;



}

#btnEditaDato:hover{

    background-color: #09F;

    cursor:pointer;

}

#btnEditaDato{

    background: url(../images/edicion_celda.png);  
    background-repeat: no-repeat;
    background-position: center;
}


#btnBuscarDatoProveedor{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 25%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnBuscarDatoProveedor:focus{

    background-color: #F5F5F5;



}

#btnBuscarDatoProveedor:hover{

    background-color: #09F;

    cursor:pointer;

}

#btnBuscarDatoProveedor{

    background: url(../images/opt_buscar_proveedor.png);  
    background-repeat: no-repeat;
    background-position: center;
}



#btnBuscarDatoItem{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 25%;
    height: 28px;
    background: transparent;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

#btnBuscarDatoItem:focus{

    background-color: #F5F5F5;



}

#btnBuscarDatoItem:hover{

    background-color: #09F;

    cursor:pointer;

}

#btnBuscarDatoItem{

    background: url(../images/opt_buscar_item.png);  
    background-repeat: no-repeat;
    background-position: center;
}

.formulario_maestro label{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 100%;
    height: auto;
    background: transparent;  

    float:right;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    text-align:left;
    color:#4B4B4D;

    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}



.formulario_maestro input[type=text],
.formulario_maestro input[type=email],
.formulario_maestro input[type=time],
.formulario_maestro input[type=password]{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 100%;
    height: 28px;
    background: white;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}



.formulario_maestro input[type=checkbox]:not(old),
.formulario_maestro input[type=radio   ]:not(old){
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    margin-top: 0px;
    margin-left: 10px;
    float:left;
}


.formulario_maestro input.textoLargo{


    width: 100%;


}


.formulario_maestro input.textoCorto{


    width: 75%;


}

.formulario_maestro input.fecha{


    width: 90px;


}

.formulario_maestro input.textoClave{


    width: 160px;


}

.formulario_maestro input.decimal{


    width: 120px;
    text-align:right;

}



.formulario_maestro textarea{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 100%;
    height: 120px;
    background: white;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}


.formulario_maestro select{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 100%;
    height: 28px;
    background: white;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    text-align:left;
    font-size: 12px;
}

.formulario_maestro select.textoLargo{


    width: 100%;


}


.formulario_maestro select.textoCorto{


    width: 50%;


}



.formulario_detalle label{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 45%;
    height: auto;
    background: transparent;  

    float:left;
    padding-top: 6px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    text-align:right;
    color:#4B4B4D;

    font-weight:bold;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
}



.formulario_detalle input[type=text],
.formulario_detalle input[type=email],
.formulario_detalle input[type=time],
.formulario_detalle input[type=password]{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: auto;
    height: 32px;
    background: white;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    text-align:right;
}

.formulario_detalle input[type=checkbox]:not(old),
.formulario_detalle input[type=radio   ]:not(old){
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    margin-top: 8px;
}


.formulario_detalle input.textoLargo{


    width: 50%;


}


.formulario_detalle input.textoCorto{


    width: 50%;


}

.formulario_detalle input.fecha{


    width: 90px;


}

.formulario_detalle input.textoClave{


    width: 160px;


}

.formulario_detalle input.decimal{


    width: 120px;
    text-align:right;

}



.formulario_detalle textarea{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 65%;
    height: 120px;
    background: white;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 6px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 6px;
    text-align:left;
}


.formulario_detalle select{

    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: auto;
    height: 32px;
    background: white;  

    border: 1px solid rgba(0,0,0,.15); 

    color:#4B4B4D;
    font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    float:left;

    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    text-align:left;
}

.formulario_detalle select.textoLargo{


    width: 65%;


}


.formulario_detalle select.textoCorto{


    width: 50%;


}



.contiene_visor{

    width: 100%;


}

#pdf_navegador{

    width: 100%;
    height: 500px;

    background: white;  
    overflow-y: scroll;

    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;

    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 3px inset #f2f5f5;
}

#pdf_navegador a{

    color:#4B4B4D;

}


#pdf_navegador div{
    position:relative;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width: 160px;
    height: 250px;
    float:left;
    background: white;
    text-align:center;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 3px inset #f2f5f5;
}
#pdf_navegador img{

    width: 120px;
    height: 160px;


}

#imagen_operacion{

    width: 32px;
    height: 32px;


}




/* cortes de pantallas segun ancho */

@media screen and (max-width: 1600px)  {

    .contiene_vistas{
        margin-top: 5px;
        width:30%;
        height: auto;
        float: right;
    }
    .contiene_registros{
        margin-top: 5px;
        width:70%;
        height: auto;
        float:left;
    }
}

@media screen and (max-width: 1366px)  {

    .contiene_vistas{
        margin-top: 5px;
        width:30%;
        height: auto;
        float: right;
    }
    .contiene_registros{
        margin-top: 5px;
        width:70%;
        height: auto;
        float:left;
    }
}


@media screen and (max-width: 1280px)  {

    .contiene_vistas{
        margin-top: 5px;
        width:30%;
        height: auto;
        float: right;
    }
    .contiene_registros{
        margin-top: 5px;
        width:70%;
        height: auto;
        float:left;
    }
}

@media screen and (max-width: 1152px)   {

    .contiene_vistas{
        margin-top: 5px;
        width:100%;
        height: auto;
        float: right;
    }
    .contiene_registros{
        margin-top: 5px;
        width:100%;
        height: auto;
        float:left;
    }


}

@media screen and (max-width: 960px)   {

    .contiene_vistas{
        margin-top: 5px;
        width:100%;
        height: auto;
        float: right;
    }
    .contiene_registros{
        margin-top: 5px;
        width:100%;
        height: auto;
        float:left;
    }
    .contiene_barra_herramientas_formato{

        height: 80px;
    }

    .formato_texto{
        width:100%;float:right; 

    }

    .formato_opciones{
        width:100%;float:left; 
    }

}